{
    "Normal": "Normal",
    "Face Recognition": "Face Recognition",
    "QRCODE": "QRCODE",
    "SELFIE": "SELFIE",
    "Attendance": "Attendance",
    "Face_Attendance": "Face_Attendance",
    "Attendance report": "Attendance report",
    "Weekend Setup": "Weekend Setup",
    "Holiday Setup": "Holiday Setup",
    "Shift Setup": "Shift Setup",
    "Duty Schedule": "Duty Schedule",
    "Attendance Report": "Attendance Report",
    "Attendance History": "Attendance History",
    "Live Tracking": "Live Tracking",
    "Absent List": "Absent List"
}